#admin-header{
	position:fixed;
	width: 100%;
	left: 0px;
	background-color: #fff5ae;
	border-bottom: solid 2px #999;
	padding: 5px 10px 5px 10px;
	z-index: 10;
}

#login-info{
	float: right;
	padding-right: 20px;
}

#login-info select{
	font-size: 9px;
	border: solid 1px #666;
}

.cms-no-image-trans{
	background: url(../images/no-image-trans.gif);
}


.cms-toolbar-link{
	text-decoration: none;
}

ul#admin-nav, ul#admin-nav li{
	padding: 0px;
	margin: 0px;
	list-style: none;
}

ul#admin-nav li{
	float: left;
	padding-left: 10px;
	background: url(../images/admin-nav-left.gif) top left no-repeat;
	height: 25px;
	margin-right: 5px;
}
ul#admin-nav li a{
	display: block;
	height: 20px;
	padding-right: 10px;
	padding-top: 5px;
	background: url(../images/admin-nav-right.gif) top right no-repeat;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

.cms-links{
	margin-top: 5px;
	background-color: #fff5ae;
	padding: 2px 5px;
}
.cms-links a{
	text-decoration: none;
}